<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Rise Of Ultraman (2020-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/The-Rise-Of-Ultraman-2020-2-of-5/digital-comic/879392</Web>
  <Summary>The histories of two worlds, the experiences of two lives, and the destinies of two heroes must reconcile as Ultra and Man struggle to become one – and if they don’t, neither will survive!  And as Shin fights for his life, Kiki searches for a way to save him – a search that will bring her one step closer to the dark secret of 1966!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879392], [RELDATE:2020-10-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
